#bandeaurgpd {
  background: rgb(104, 108, 108);
  height: 60px;
  box-sizing: border-box;
  color: white;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 9px;
  text-align: center;
  font-size:12px;
  z-index:1;
  left: 0px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}

#bandeaurgpd>div {
  margin: 0 15px;
}
  
#bandeaurgpd a {
  color:#fff;
  text-decoration:underline;
  font-weight: bold;
}

#bandeau_close {
  width: 50px;
  height: 50px;
  border-radius: 50% 50%;
  position: relative;
  transform: scale(0.7);
  float: right;
  top: -13px;
  cursor: pointer;
  background:#333;
  padding: 4px 8px;
  border: 1px solid #666;
  border-radius: 1px
}

#bandeau_close:before{
  background: #999;
  position: absolute;
  display:block;
  content:'';
  width: 70%;
  height: 6%;
  top: 47%;
  left: 15%;
  transform: rotate(45deg);
}

#bandeau_close:after{
  background: #999;
  position: absolute;
  display:block;
  content:'';
  width: 6%;
  height: 70%;
  left: 47%;
  top: 15%;
  transform: rotate(45deg);
}
    
#bandeau_close:hover {
  background: lighten(#c22, 15);
}

#bandeau_close:hover:before{
  background: #fff;
}

#bandeau_close:hover:after{
  background: #fff;
}

#personalize_container {
  width:300px;
  max-width:100%;
  padding: 10px;
  position:fixed;
  bottom:70px;
  left:50%;
  display:flex;
  flex-direction:column;
  box-shadow: 0px 0px 6px 0px #888;
  color: #fff;
  background-color: #666;
  font-size: 12px;
}

#personalize_container strong, #personalize_container h3 {
  text-transform: uppercase;
}

#personalize_container strong {
  font-size: 10px;
}

#personalize_container h3 {
  font-size: 18px;
}

#personalize_container input {
  margin: 10px;
}
#personalize_container label {
  text-transform: capitalize
}

.hideRPGDElement {
  display:none!important;
}
#accept_button, #personalize_button { 
  margin:0 6px;
}
#accept_button, #personalize_button, #validate_button {
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  background-color: #666;
  padding: 10px 25px;
  font-size: 10px;
}
#validate_button {
  margin-top: 10px;
}
#accept_button {
  font-weight:bold;
}
.close_cross {
  position: absolute;
  right: 20px;
  top: 5px;
  width: 15px;
  height: 15px;
  opacity: 0.5;
}
.close_cross:hover {
  opacity: 1;
  cursor: pointer;
}
.close_cross:before, .close_cross:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 25px;
  width: 2px;
  background-color: #555555;
}
.close_cross:before {
  transform: rotate(45deg);
}
.close_cross:after {
  transform: rotate(-45deg);
}
#picto_cookie {
  background-image: url('cookie.png');
  width: 46px; height:  47px;
  font-size: 3em;
  position: absolute;
  top: 2px;
  right: 35px;
}

@media only screen and (max-width: 600px) {
  #bandeaurgpd {
    height: 180px;
  }

  #bandeaurgpd>div {
    margin: 10px 0;
  }
  #personalize_container {
    width: 91%;
    left: 10px;
    bottom: 190px;
    right: 10px;
    position: fixed;
  }

  .bandeau_1st_flex {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}